<!DOCTYPE html>
<html>
<head>
  <title>UKPortal</title>
  <%= stylesheet_link_tag 'blueprint/screen.css', :media => 'screen,projection' %>
  <%= stylesheet_link_tag 'blueprint/print.css', :media => 'print' %>

  <%= stylesheet_link_tag 'dropdown/dropdown.css', :media => 'screen,projection' %>
  <%= stylesheet_link_tag 'dropdown/dropdown.vertical.css', :media => 'screen,projection' %>
  <%= stylesheet_link_tag 'dropdown/themes/default.ultimate.css', :media => 'screen,projection' %>

  <!--[if lt IE 8]>
	<%= stylesheet_link_tag 'blueprint/ie.css', :media => 'screen,projection' %>
  <![endif]-->
  <%= javascript_include_tag 'jquery','rails', :cache => 'jquery'%>
  <%= javascript_include_tag 'application' %>
  <%= csrf_meta_tag %>
</head>
<body>
  <div class="container">
  	<div class="span-20">
  		<h1>Basic Portal System</h1>
  		<h3>Application Portal to Style to your desires</h3>
  	</div>
    <div class="span-4 last">
    </div>
  	<div class="span-4">
  		<%= render :partial => "portal/menu" %>
  	</div>
  	<div class="span-20 last">
          <% flash.each do |key, value| %>
          <%= content_tag :div, value, :id => key, :class => key %>
          <% end %>
          <%= yield %>
  	</div>
  	<div class="span-24">
          <h4>Copyright &copy; <%= Time.now.year %> My Company</h4>
  	</div>
  </div>
</body>
</html>